MINOVAIS SILVER PACKAGE - Support #1662

[Time Management] - Attendance Recap
10/04/2022 10:46 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/04/2022

0%
0.00 hour
4.00 hours

Description
Dear Shofwan,
@ My Workplace
& Organization Management

% Employee Administration

Time Data

Impart Time Data

Expaort Time Data

Generate Work Schedule Calenda
Generate Absence Quota
View Personal WS

Generate Personal WS
Absence Recap

Berikut saya lampirkan desain baru nya.
Terima kasih.

Port: http://demo.minovais.com:61199/

Mohon dibantu untuk mengubah design dari report attendance recap dibawah menu Time Management.

History

#1 - 10/04/2022 10:46 AM - Fiona Avangeline Jonathan
- File clipboard-202210041046-f2cbe.png added
- File Attendance Recap.xIsx added

#2 - 10/04/2022 10:46 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/13/2022 05:36 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

03/14/2025

12



http://demo.minovais.com:61199/

Dear Fiona, RDL desain ter update sudah di deploy untuk report Attendance Recap, silahkan di testing.

Terima Kasih.

SP: PRPTTMATTENDANCE

#4 - 10/14/2022 02:22 PM - Fiona Avangeline Jonathan
- File clipboard-202210141422-fngkj.png added

- Status changed from QA Test to Closed

Done, terima kasih.

ATTENDANCE RECAP

PERIOD: 01 September 2022 - 14 Oktober 2022

Employee ID Employee Name No Attendance Type  Start Date End Date Time Start Time End D“?h:::] Created By Change By

10000149  Misugi New01 2 12/10/2022 12/10/2022 0

10000149 Misugi New01 43 13/10/2022 13/10/2022 0

10000149 Misugi New01 44 14/10/2022 14/10/2022 0

Total 11.00

10000150 Boas 1 Jadwal Kerja 01/09/2022 01/08/2022 07.55 20.00 12,05 fiona fiona

10000150 Boas 2 02/09/2022 02/08/2022 0

10000150 Boas 3 03/08/2022 03/08/2022 0

10000150 Boas 4 04/08/2022 04/08/2022 0

10000150 Boas 5 05/09/2022 05/08/2022 0

10000150 Boas 6 06/09/2022 06/08/2022 0

10000150 Boas 7 07/08/2022 07/08/2022 0

10000150 Boas 8 08/08/2022 08/08/2022 0

10000150 Boas 9 09/09/2022 09/08/2022 0

10000150 Boas 10 10/09/2022 10/08/2022 0

10000150 Boas 11 11/09/2022 11/08/2022 0

10000150 Boas 12 12/08/2022 12/08/2022 0

10000150 Boas 13 13/08/2022 13/08/2022 0

10000150 Boas 14 14/09/2022 14/09/2022 0

10000150 Boas 15 15/09/2022 15/08/2022 0

10000150 Boas 16 16/08/2022 16/08/2022 0

10000150 Boas 17 17/08/2022 17/08/2022 0
Files
clipboard-202210041046-f2cbe.png 30.2 KB 10/04/2022 Fiona Avangeline Jonathan
Attendance Recap.xlsx 10.9 KB 10/04/2022 Fiona Avangeline Jonathan
